=== debian/changelog ===
glance (2:25.1.0-2+deb12u1) bookworm-security; urgency=high

  * CVE-2024-32498: Arbitrary file access through custom QCOW2 external data.
    Add upstream patch (Closes: #1074761):
    - CVE-2024-32498_1_Limit_CaptureRegion_sizes_in_format_inspector_for_VMDK_and_VHDX.patch
    - CVE-2024-32498_2_Support_Stream_Optimized_VMDKs.patch
    - CVE-2024-32498_3_1_glance-stable-2023.1.patch
    - CVE-2024-32498_3_2_glance-stable-2023.1.patch
    - CVE-2024-32498_3_3_glance-stable-2023.1.patch
    - CVE-2024-32498_3_4_glance-stable-2023.1.patch
    - CVE-2024-32498_3_5_glance-stable-2023.1.patch
    - CVE-2024-32498_3_6_glance-stable-2023.1.patch
    - CVE-2024-32498_3_7_glance-stable-2023.1.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Jun 2024 10:38:56 +0200

glance (2:25.1.0-2) unstable; urgency=medium

  * Build-depends on openstack-pkg-tools (>= 123~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 13:32:58 +0200

glance (2:25.1.0-1) unstable; urgency=medium

  * New upstream point release.
  * Removed CVE-2022-47951-Enforce_image_safety_during_image_conversion.patch
    applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Feb 2023 11:16:49 +0100

glance (2:25.0.0-2) unstable; urgency=high

  * CVE-2022-47951: vulnerability in VMDK image processing. By supplying a
    specially created VMDK flat image which references a specific backing file
    path, an authenticated user may convince systems to return a copy of that
    file's contents from the server resulting in unauthorized access to
    potentially sensitive data. Added upstream patch:
    CVE-2022-47951-Enforce_image_safety_during_image_conversion.patch
    (Closes: #1029563).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Jan 2023 16:51:31 +0100

glance (2:25.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 22:46:20 +0200

glance (2:25.0.0~rc1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 22:17:14 +0200

glance (2:25.0.0~rc1-2) experimental; urgency=medium

  * Fix namespaces when generating config files.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Sep 2022 12:50:54 +0200

glance (2:25.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Sep 2022 00:08:27 +0200
