=== debian/changelog ===
glance (2:26.0.0-0ubuntu1.2~cloud0) jammy; urgency=medium

  [ James Page ]
  * SECURITY UPDATE: Arbitrary file access via custom QCOW2 external data
    (LP: #2059809)
    - debian/patches/CVE-2024-32498-pre1.patch: support Stream Optimized
      VMDKs in glance/common/format_inspector.py,
      glance/tests/unit/common/test_format_inspector.py.
    - debian/patches/CVE-2024-32498-1.patch: reject qcow files with
      data-file attributes.
    - debian/patches/CVE-2024-32498-2.patch: extend format_inspector for
      QCOW safety.
    - debian/patches/CVE-2024-32498-3.patch: add VMDK safety check.
    - debian/patches/CVE-2024-32498-4.patch: reject unsafe qcow and vmdk
      files.
    - debian/patches/CVE-2024-32498-5.patch: add QED format detection to
      format_inspector.
    - debian/patches/CVE-2024-32498-6.patch: add file format detection to
      format_inspector.
    - debian/patches/CVE-2024-32498-7.patch: add safety check and detection
      support to FI tool.
    - CVE-2024-32498

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/2023.1 branch.

 -- James Page <james.page@ubuntu.com>  Mon, 24 Jun 2024 10:57:48 +0100

glance (2:26.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 14:28:57 -0400

glance (2:26.0.0~b3+git2023030211.f0371614-0ubuntu2) lunar; urgency=medium

  * d/t/glance-daemons: Bump sleep to 0.5

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Mar 2023 08:36:18 -0500

glance (2:26.0.0~b3+git2023030211.f0371614-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/add-root-tar-support.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Mar 2023 11:47:40 -0500

glance (2:26.0.0~b2+git2023012815.907c5626-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Sat, 28 Jan 2023 15:45:31 -0500

glance (2:26.0.0~b2+git2023011009.e9b40e13-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 09:43:49 -0500
