## glance 26.1.0

=== debian/changelog ===
glance (2:26.1.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.
  * Removed all CVE patches applied upstream.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Thu, 07 Nov 2024 15:33:25 +0000

glance (2:26.0.0-4+deb12u1) UNRELEASED; urgency=medium

  * Add Support_Stream_Optimized_VMDKs.patch, needed for the below patch.
  * CVE-2024-32498: Arbitrary file access through custom QCOW2 external data.
    Add upstream patch (Closes: #1074761):
    - CVE-2024-32498_1_Support_Stream_Optimized_VMDKs.patch
    - CVE-2024-32498_2_1_glance-stable-2023.1.patch
    - CVE-2024-32498_2_2_glance-stable-2023.1.patch
    - CVE-2024-32498_2_3_glance-stable-2023.1.patch
    - CVE-2024-32498_2_4_glance-stable-2023.1.patch
    - CVE-2024-32498_2_5_glance-stable-2023.1.patch
    - CVE-2024-32498_2_6_glance-stable-2023.1.patch
    - CVE-2024-32498_2_7_glance-stable-2023.1.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Jun 2024 10:06:42 +0200

glance (2:26.0.0-4) unstable; urgency=medium

  * Removes /etc/glance/disabled.policy.json.old (Closes: #987734).
  * Cleans properly (Closes: #1044981).

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Aug 2023 12:17:19 +0200

glance (2:26.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 17:46:36 +0200

glance (2:26.0.0-2) experimental; urgency=medium

  * Build-depends on openstack-pkg-tools (>= 123~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 16:22:26 +0200

glance (2:26.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 13:30:50 +0100

glance (2:26.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Removed lsb-base depends.
  * Removed patch applied upstream:
    - CVE-2022-47951-Enforce_image_safety_during_image_conversion.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 16:46:16 +0100
