=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 	rm -f debian/glance-common.config debian/glance-common.postinst debian/glance-common.postrm debian/glance-api.config debian/glance-api.postinst
 	rm -f debian/*.init debian/*.upstart debian/*.service debian/*.templates
 	rm -rf build
+	rm -rf doc/source/contributor/api
+	rm -f doc/source/_static/*.sample || true
+	rm -f run_tests.log
 
 override_dh_auto_test:
 	echo "Do nothing..."
