## glance 27.0.0~b1+git2023071214.b350184f

=== debian/changelog ===
glance (2:27.0.0~b1+git2023071214.b350184f-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 14:08:48 -0400

glance (2:27.0.0~b1+git2023061414.43b2116a-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 14:59:29 -0400
