## glance 27.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 # < 0.8.0/0.8 does not work, see https://bugs.launchpad.net/bugs/1153983
 SQLAlchemy>=1.3.14 # MIT
-eventlet>=0.25.1 # MIT
+eventlet>=0.33.3 # MIT
 PasteDeploy>=1.5.0 # MIT
 Routes>=2.3.1 # MIT
 WebOb>=1.8.1 # MIT
